.banner-video {
    background: #fff !important;
    margin: 0 0;
    width: 100%;
    float: left;
    position: relative;
}
.video-wrapper:after {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    content: '';
    z-index: 999;
}

.video-wrapper{
    margin: 0 40px;
    padding: 0;
    background: #fff;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

/*.video-txt {
    position: absolute;
}*/

.video-wrapper iframe {
    width: 100%;
    height: 636px;
}

.agent-section table.table-section tbody tr td {
    width: 25%;
    font-size: 14px;
}


.banner-video-text {
    position: absolute;
    left: 0;
    top: 40%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    z-index: 9999;
}

.banner-video-text h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 55px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-weight: 600;
    line-height: 72px;
    width: 100%;
    max-width: 1050px;
    margin: 0 auto;
}

.banner-video-text h3 code {
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
    font-size: 45px;
}

.banner_sider{
    display: none;
}

.cd-section:first-of-type > div::before{
    display: none !important;
}


.video-wrapper video{
    min-width: auto;
    min-height: auto;
    width: 1920px;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition-duration: 2000ms;
}

.c-banner-area{
    margin-top:74px;
    min-height:550px;
    position:relative;
    margin-bottom:38px;
}
.c-banner-area:before{
    content:"";
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    background:rgba(0,0,0,0.5);
}
.c-banner-area .container{
    width:100%;
    max-width:1170px;
    padding:0 15px;
    display:block;
    position:static;
}
.c-banner-area .c-banner-caption{
    width:100%;
    max-width:336px;
    background:rgba(218,38,49,0.9);
    padding:15px;
    position:absolute;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
}
.c-banner-area .c-banner-caption big{
    font-family: 'Poppins', sans-serif;
    font-size:45px;
    text-transform:uppercase;
    font-weight: 700;
    display:block;
    line-height:1.2em;
    color:#FFF;
    margin:0 0 10px;
}
.c-banner-area .c-banner-caption p{
    color: #ffffff;
    font-size:20px;
    line-height:1.5em;
    margin:0 0 15px;
}

/*====================================== Responsive ===============================*/

@media only screen and (max-width:1199px) {
.banner-video-text {
    top: 50%;
}
.banner-video-text h3 {
    font-size: 35px;
    line-height: 45px;
}
.c-banner-area .c-banner-caption big{
    font-size:30px;
}
.c-banner-area .c-banner-caption p {
    font-size: 16px;
}
}

@media only screen and (max-width:991px) {
.banner-video-text {
    top: 56%;
}
.banner-video-text h3 {
    font-size: 35px;
    line-height: 45px;
}
.home .banner_idx_form {
top: 20%;
}
.c-banner-area {
    min-height: 350px;
}
.c-banner-area .c-banner-caption big{
    font-size:24px;
}
}
@media only screen and (max-width:840px) {

.banner-video-text {
    top: 53%;
}
.banner-video-text h3 {
    font-size: 28px;
    line-height: 38px;
}
}
@media only screen and (max-width: 775px){
.home .banner_idx_form {
  display: none;
} 
}
@media only screen and (max-width:768px) {
.banner_sider{
    display: block;
}
.banner-video{
    display: none;
}
}

@media only screen and (max-width:640px) {
.video-wrapper {
    margin: 0;
}
}
@media only screen and (max-width:580px){
.c-banner-area .c-banner-caption{
    max-width:285px;
}
}

@media only screen and (max-width:420px){
/*Moni End*/ 
.banner-video-text h3,
.body_section .all_section .each_section h2 {
    font-size: 22px;
    line-height: 29px;
}
.banner-video-text h3 code,
.body_section .all_section .each_section h2 code {
    font-size: 22px;
    line-height: 25px;
}
}

@media only screen and (max-width:320px) {
.banner-video-text h3 {
    font-size: 22px;
    line-height: 25px;
}
}